@charset "UTF-8";

/**
 * MEDIA QUERIES - RESPONSIVE
 * -----------------------------------------------------------------------------
 */
 
 @-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

#monBloc {
	display: none;
}


/* =============================================================================
   Resolution entre 768 et 969 pixels
   ========================================================================== */

@media only screen and (max-width: 969px) {
	
	body {min-width: 0px;}

	/* Container | 768px */
	.container, .moduletable_signature_AP, .custom_address {width: 768px;
	}
	
	
.only_display {
	display: none;
	visibility: hidden;
}
.only_tablette {
	display: block;
	visibility: visible;
}
.only_phone {
	display: none;
	visibility: hidden;
}
	
	
	
	#col-centrale{
	width: 510px;
	margin: 0px;
	padding: 0px;
	float: left;
}
 #col-header-gauche {
	width: 100%;
	height: 360px;
	margin: 0px;
	padding: 0px;
	float: none;
	overflow: hidden;
	
}
#col-header-gauche .flex-caption {
	bottom: 70px;
} 
#col-droite {
	width: 240px;
	margin: 0px;
	padding: 0px;
	float: right;
}
#col-header-droite {
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: none;
}


/* Sélecteur de langue */

ul.selecteur-langue {
	margin: 0px 0px 0px 30px;
	padding: 0px;
	list-style: url(none) none;
	background: #000;
	display: block;
	float: right;
}
ul.selecteur-langue li {
	margin: 0px;
	padding: 0px;
	list-style: url(none) none;
	display: inline;
	float: left;
	text-align: center;
	width: 42px;
	border-right: 1px solid #CCC;
}
ul.selecteur-langue li:hover {
	background: #333;
}
ul.selecteur-langue a {
	font-size: 16px;
	line-height: 30px;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}
ul.selecteur-langue a.selected, ul.selecteur-langue a.active {
	color: #9faab0;
}



/* Recherche dans le header */

.moduletable_searchemmaus {
	width: 160px;

}

input.search-query {
	width: 160px;
}


/* premier menu header */

ul.menu-contact {
	margin: 0px 15px 0px 0px;

}
ul.menu-contact li {
	padding: 0px 10px;
	
}

.moduletable_blocheadermonde {
	background: #c9252b url(../images/carte-filigrane.png) no-repeat right -20px;
	width: 264px;
	height: 138px;
	float:left;
}
.moduletable_blocheadermonde h2 {
	padding: 60px 0px 0px 10px;	
	
}

.moduletable_blocheaderdon {
	float:left;
	width: 264px;
	height: 138px;
}
.moduletable_blocheaderdon h2 {
	padding: 50px 0px 0px;
}
.moduletable_blocheadersuivre {
	float:left;
	width: 225px;
	padding: 30px 0px 0px 15px;
	height: 108px;
	overflow: hidden;	
}

.moduletable_blocheadersuivre img {
	margin-right: 25px;
}
.moduletable_blocheadersuivre h3 {
	font-size: 20px;
	padding: 0px 0px 20px;
}
.titre-actus {
	margin: 15px 0px 10px 10px;
}
.actus-home-groupe {
	margin: 0px;
	padding: 20px 20px 10px;
	float: left;
	width: 420px;
	display:block;
}
.actus-img	{
	margin: 0px 20px 0px 0px;
	float: left;
	display:block;
}

.moduletable_actus, #footer_actus_home {
	width: 768px;
} 


/* affichage 1 seul bloc */
.cols1 .moduletable_actu_bleu, .cols1 .moduletable_actu_vert, .cols1 .moduletable_actu_rouge, .cols1 .moduletable_actu_orange {
	margin: 0px 0px 0px 30px;
	width: 738px;
	height: 220px;
} 
.cols1 .footer_img_actus {
	width: 400px;
}

.cols1 .footer_txt_actus {
	margin: 0px;
	padding: 15px 20px 15px 18px;
	width: 306px;
}


/* affichage 2 blocs */
.cols2 .moduletable_actu_bleu, .cols2 .moduletable_actu_vert, .cols2 .moduletable_actu_rouge, .cols2 .moduletable_actu_orange {
	margin: 0px 0px 0px 30px;
	width: 340px;
	height: 240px;
} 
.cols2 .footer_img_actus {
	width: 340px;
}
.cols2 .footer_txt_actus {
	padding: 10px 15px 15px;
	width: 340px;
	top: 140px;
}
.cols2 .moduletable_actu_bleu h2, .cols2 .moduletable_actu_vert h2, .cols2 .moduletable_actu_rouge h2, .cols2 .moduletable_actu_orange h2 {
	font-size: 28px;
	line-height: 28px;
} 

/* affichage 3 blocs */
.cols3 .moduletable_actu_bleu, .cols3 .moduletable_actu_vert, .cols3 .moduletable_actu_rouge, .cols3 .moduletable_actu_orange {
		margin: 0px 0px 30px 30px;
	width: 340px;
	height: 240px;
} 
.cols3 .footer_img_actus {
	width: 340px;
}
.cols3 .footer_txt_actus {
	padding: 10px 15px 15px;
	width: 340px;
	top: 140px;
}
.cols3 .moduletable_actu_bleu h2, .cols3 .moduletable_actu_vert h2, .cols3 .moduletable_actu_rouge h2, .cols3 .moduletable_actu_orange h2 {
	font-size: 28px;
	line-height: 28px;
} 

/* affichage 4 blocs */
.cols4 .moduletable_actu_bleu, .cols4 .moduletable_actu_vert, .cols4 .moduletable_actu_rouge, .cols4 .moduletable_actu_orange {
		margin: 0px 0px 30px 30px;
	width: 340px;
	height: 240px;
} 
.cols4 .footer_img_actus {
	width: 340px;
}
.cols4 .footer_txt_actus {
	padding: 10px 15px 15px;
	width: 340px;
	top: 140px;
}
.cols4 .moduletable_actu_bleu h2, .cols4 .moduletable_actu_vert h2, .cols4 .moduletable_actu_rouge h2, .cols4 .moduletable_actu_orange h2 {
	font-size: 28px;
	line-height: 28px;
} 

.moduletable_footersignature h2 {
	width: 768px;
}

ul.category-module_actus {
	padding: 0px 0px 0px 5px;
}
ul.category-module_actus li {
	margin: 0px 0px 0px 25px;
	width: 220px;
}
 ul.breadcrumb_chemin-fr {
	width: 480px;
}

.item-page, .blog, .blogforum, 
.item-pagebleu1, 
.item-pagebleu2, 
.item-pagebleu3, 
.item-pagevert1, 
.item-pagevert2, 
.item-pagevert3,
.item-pagerouge1,
.item-pagerouge2,
.item-pageorange1,
.item-pageorange2,
.item-pageorange3,
.item-pageviolet1,
.item-pageviolet2,
.item-pagegris1, 
.item-pageforum
{
	width: 470px;
	padding-left: 30px;
}




.jce_bloc_horizontal .zone_img {
	width: 220px;
}
.jce_bloc_horizontal .zone_txt {
	width: 225px;
}
.zone_titre3 {
	font-size: 24px;
	line-height: 40px;
}

.jce_bloc_x2 .zone_txt {
	margin: 0px 15px 0px 0px;
	float: left;
	padding: 0px 10px 15px 15px;
	width: 202px;
}
.jce_bloc_x1 .zone_txt table td {
	display:block;
	float:none;
	clear:both;
	margin-bottom:5px;
}
.actu-emmaus .actus-img {
	width: 180px;
}

.actu-emmaus .zone_txt {
	width: 275px;
}
.blogforum .row-1 .actu-emmaus .actus-img, .blogforum .row-3 .actu-emmaus .actus-img, .blogforum .row-5 .actu-emmaus .actus-img, .blogforum .row-7 .actu-emmaus .actus-img, .blogforum .row-9 .actu-emmaus .actus-img {
	width: 180px;
}
.blogforum .row-1 .actu-emmaus .zone_txt, .blogforum .row-3 .actu-emmaus .zone_txt, .blogforum .row-5 .actu-emmaus .zone_txt, .blogforum .row-7 .actu-emmaus .zone_txt, .blogforum .row-9 .actu-emmaus .zone_txt {
	width: 275px;

}
.logout-button {
	background: #004A63;
	margin: 0px;
	padding: 10px 0px 15px 0px;
	text-align: center;
	border-top: 1px solid #CCC;
}
.logout-button input.btn-primary {
	background: #004A63;
	position: relative;
	top:auto;
}

 .category-pays .jce_bloc_intro, .category-region .jce_bloc_intro{
	float:none;
	clear:all;
	width:400px;
}
.category-pays .zone_txt, .category-region .zone_txt {
	float:none;
	clear:all;
	width:380px;
}



/* Pages combats */
.item-pagetheme1, .item-pagetheme2, .item-pagetheme3 {
	padding:380px 20px 0px 30px;
	width: 478px;
}
#bandeau-page-combats {
	padding-bottom:25px;
}

.intro-combats {
	width:290px;
	padding-left:30px;
}
.panneau-combats, .version-uk .panneau-combats, .version-es .panneau-combats{
	top:180px;
	left:300px;
	width:230px;
}
#col-gauche-combats, #col-droite-combats {
	width:100%;
	float:none;	
	padding:20px 0px;
	overflow:hidden;
}
#col-droite-combats {
	margin-top:10px;
	padding-top:110px;
	background: url(../images/titre-actions-emmaus.jpg) no-repeat center 0px;
}
.version-uk #col-droite-combats {
	background: url(../images/titre-actions-emmaus1-ukbis.jpg) no-repeat center 0px;
	padding-top:140px;
}
.version-es #col-droite-combats {
	background: url(../images/titre-actions-emmaus1-es.png) no-repeat center 0px;
}
.item-pagetheme2 #col-droite-combats {
	background: url(../images/titre-actions-emmaus2.jpg) no-repeat center 0px;
}
.item-pagetheme2.version-uk #col-droite-combats {
	background: url(../images/titre-actions-emmaus2-ukbis.jpg) no-repeat center 0px;
	padding-top:140px;
}
.item-pagetheme2.version-es #col-droite-combats {
	background: url(../images/titre-actions-emmaus2-es.png) no-repeat center 0px;
}
.item-pagetheme3 #col-droite-combats {
	background: url(../images/titre-actions-emmaus3.jpg) no-repeat center 0px;
}
.item-pagetheme3.version-uk #col-droite-combats {
	background: url(../images/titre-actions-emmaus3-ukbis.jpg) no-repeat center 0px;
	padding-top:140px;
}
.item-pagetheme3.version-es #col-droite-combats {
	background: url(../images/titre-actions-emmaus3-es.png) no-repeat center 0px;
}
#col-gauche-combats iframe {
	width:100% !important;
}

/* sous-Pages combats */

.item-pagen1-theme1 .page-header{
	background-size:40%;
	background-image: url(../images/titre-souspage-justice-sociale-environnementale.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.item-pagen1-theme1.version-uk .page-header{
	background-size:40%;
	background-image: url(../images/titre-souspage-justice-sociale-environnementale-UK.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.item-pagen1-theme1.version-es .page-header{
	background-size:40%;
	background-image: url(../images/titre-souspage-justice-sociale-environnementale-es.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.item-pagen1-theme2 .page-header {
	background-size:40%;
	background-image: url(../images/titre-souspage-ethique-solidaire.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.item-pagen1-theme2.version-uk .page-header {
	background-size:40%;
	background-image: url(../images/titre-souspage-ethique-solidaire-uk.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.item-pagen1-theme2.version-es .page-header {
	background-size:40%;
	background-image: url(../images/titre-souspage-ethique-solidaire-es.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.item-pagen1-theme3 .page-header {
	background-size:40%;
	background-image: url(../images/titre-souspage-paix-liberte2.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.item-pagen1-theme3.version-uk .page-header {
	background-size:40%;
	background-image: url(../images/titre-souspage-paix-liberte-UK.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.item-pagen1-theme3.version-es .page-header {
	background-size:40%;
	background-image: url(../images/titre-souspage-paix-liberte-es.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.item-pagen1-theme1 .page-header h1, .item-pagen1-theme2 .page-header h1, .item-pagen1-theme3 .page-header h1{	
	padding:0px 220px 0px 30px;
	margin:0px;
	text-transform:none;
}
.item-pagen1-theme1, .item-pagen1-theme2, .item-pagen1-theme3 {
	padding:170px 20px 0px 30px;
	width: 478px;
}
.sommaire-combats ul {
	margin-left:18px;
	display:block;
	width:200px;
	float:left;
}
.vignette-combats {
	display:block;
	float:left;
	width:178px;
	margin-right:20px;	
}

.txt-combats {
	display:block;
	float:left;
	width:280px;
}

/** page intro combats */
.item-page-intro {	
	padding:200px 20px 0px 30px;
	width: 478px;
}

.item-page-intro .page-header {
	background-size:45%;
	background-image: url(../images/header-agissons-intro.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.item-page-intro.version-uk .page-header {
	background-size:45%;
	background-image: url(../images/header-agissons-intro-uk.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.item-page-intro.version-es .page-header {
	background-size:45%;
	background-image: url(../images/header-agissons-intro-es.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.item-page-intro .page-header h1{	
	font-size:32px;
	padding:0px 220px 0px 30px;
}
#col-gauche-combats-intro {
	width:100%;
	float:none;	
	padding:20px 0px;
}

#col-droite-combats-intro {
	width:100%;
	float:none;	
	padding-top:20px;
	margin-left:0px;

}
.portrait img {
	max-width:160px;

}





}


/* =============================================================================
   Resolution en dessous de 768px
   ========================================================================== */
   
@media only screen and (max-width: 767px) {
	
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 30px 0 12px;
}

h1 {
	font-size: 46px;
	line-height: 44px;
	padding-bottom: 30px;
	
}

h2 {
	font-size: 26px;
}

h3 {
	font-size: 21px;
}

h4 {
	font-size: 17px;
	
}


	/* Container */
.container, .moduletable_signature_AP, .custom_address {
	width:480px;
	}
	#tetiere  {
	padding-bottom: 12px;
}
.only_display {
	display: none;
	visibility: hidden;
}
.only_tablette {
	display: none;
	visibility: hidden;
}
.only_phone {
	display: block;
	visibility: visible;
}
#tetiere-nav {
	display:none;
	
}
#col-centrale {
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: none;
}
#col-header-gauche {
	width: 100%;
	height: 175px;
	margin: 0px;
	padding: 0px;
	float: none;
	overflow: hidden;
	font-size:13px;
}
 #col-header-gauche h2 {
	font-size:18px;
	line-height:20px;
	margin: 0px;
	padding: 0px 0px 6px;
}
#col-droite {
	display:none;
	
}
.moduletable_donation {
	width: 100%;
	float:none;
	clear:both;
}
#col-header-droite {
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: none;
}
	
#tetiere-content-mobil {
	display: block;	
	height: 30px;
	background: #9faab0;
	width: 100%;

}	
#menuToggler {
	display: block;
	font-size: 0;
	background: #000 url(../images/toggle-menu.png) no-repeat;
	border-radius: 0;
	border-width: 0px;
	border-style: none;
	cursor: pointer;
	width: 40px;
	height: 30px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	z-index:9999;
	top: 0px;
	right: 20px;
}


#tetiere-content-header {
	display: none;	
}
#logo-emmaus {
	width: 275px;
	padding:0px 0px 0px 25px;
	float: none;	
}

#signature {
	padding:0px 0px 0px 30px;
	float: none;
	text-align: left;
	margin: 0px;
}
#signature h2 span {
	font-size: 24px;
}

.moduletable_blocheadermonde {
	background: #c9252b url(../images/carte-filigrane.png) no-repeat right -20px;
	width: 50%;
	height: 85px;
}
.moduletable_blocheadermonde h2 {
	padding: 12px 0px 0px 10px;
	font-size: 20px;
	line-height: 22px;	
		color: #8e161a;
}

.moduletable_blocheaderdon {
	width: 50%;
	height: 85px;
}
.moduletable_blocheaderdon h2 {
	font-size: 24px;
	line-height: 20px;
	padding: 42px 0px 0px;
	
}
.moduletable_blocheaderdon h2 span {
	font-size: 18px;	
}
.moduletable_blocheadersuivre {
	width: 465px;
	padding: 8px 0px 0px 15px;
	height: 70px;
	
}
.moduletable_blocheadersuivre img {
	margin-right: 20px;
}
.moduletable_blocheadersuivre h3 {
	font-size: 15px;
	padding: 0px 0px 10px;
}
.titre-actus {
	margin: 0px;
	width: 460px;
	text-align: left;
	padding-left:10px;
}
.actus-home-suite2 {
	padding-right: 10px;
}

.moduletable_actus, #footer_actus_home {
	width: 480px;
}
#col-header-page {
	display: block;
} 


/* affichage 1 seul bloc */
.cols1 .moduletable_actu_bleu, .cols1 .moduletable_actu_vert, .cols1 .moduletable_actu_rouge, .cols1 .moduletable_actu_orange {
		margin: 0px 0px 30px 30px;
	width: 340px;
	height: 240px;
	position:relative;
} 
.cols1 .footer_img_actus {
	width: 340px;
	float: none;
}
.cols1 .footer_txt_actus {
	padding: 10px 15px 15px;
	width: 340px;
	top: 140px;
	float: none;
	position:absolute;
}
.cols1 .moduletable_actu_bleu h2, .cols1 .moduletable_actu_vert h2, .cols1 .moduletable_actu_rouge h2, .cols1 .moduletable_actu_orange h2 {
	font-size: 28px;
	line-height: 28px;
} 


/* affichage 2 blocs */
.cols2 .moduletable_actu_bleu, .cols2 .moduletable_actu_vert, .cols2 .moduletable_actu_rouge, .cols2 .moduletable_actu_orange {
	margin: 0px 0px 30px 30px;
	width: 200px;
	height: 240px;
	position:relative;
} 
.cols2 .footer_img_actus {
	width: 280px;
	float: none;
}
.cols2 .footer_txt_actus {
	padding: 10px 15px 15px;
	width: 340px;
	top: 140px;
	float: none;
	position:absolute;
}
.cols2 .moduletable_actu_bleu h2, .cols2 .moduletable_actu_vert h2, .cols2 .moduletable_actu_rouge h2, .cols2 .moduletable_actu_orange h2 {
	font-size: 28px;
	line-height: 28px;
} 

/* affichage 3 blocs */
.cols3 .moduletable_actu_bleu, .cols3 .moduletable_actu_vert, .cols3 .moduletable_actu_rouge, .cols3 .moduletable_actu_orange {
		margin: 0px 0px 15px 15px;
	width: 220px;
	height: 220px;
} 
.cols3 .footer_img_actus {
	width: 220px;
}
.cols3 .footer_txt_actus {
	padding: 10px 15px 15px;
	width: 220px;
	top: 120px;
}
.cols3 .moduletable_actu_bleu h2, .cols3 .moduletable_actu_vert h2, .cols3 .moduletable_actu_rouge h2, .cols3 .moduletable_actu_orange h2 {
	font-size: 28px;
	line-height: 28px;
} 

/* affichage 4 blocs */
.cols4 .moduletable_actu_bleu, .cols4 .moduletable_actu_vert, .cols4 .moduletable_actu_rouge, .cols4 .moduletable_actu_orange {
		margin: 0px 0px 15px 15px;
	width: 220px;
	height: 220px;
} 
.cols4 .footer_img_actus {
	width: 220px;
}
.cols4 .footer_txt_actus {
	padding: 10px 15px 15px;
	width: 220px;
	top: 120px;
}
.cols4 .moduletable_actu_bleu h2, .cols4 .moduletable_actu_vert h2, .cols4 .moduletable_actu_rouge h2, .cols4 .moduletable_actu_orange h2 {
	font-size: 28px;
	line-height: 28px;
} 
.moduletable_footersignature {
	width: 100%;
	height: 160px;
}
.moduletable_footersignature h2 {
	width: 480px;
}

.custom_signature_AP, .custom_signature_AP_es, .custom_signature_AP_en {
	background-size: 100%;
	height: 300px;
}

.custom_share {
	float:left;
	clear:both;
	position: relative;
	padding-left: 15px;
	padding-top: 20px;
	padding-bottom: 12px;
	width: 280px;
	text-align: left;
}
.footer_essentiel ul {

	width: 100%;
}
ul.category-module_actus {
	padding: 0px 0px 0px 8px;
}
ul.category-module_actus li {
	margin: 0px 0px 10px 10px;
	width: 220px;
}
 ul.breadcrumb_chemin-fr {
	width: 480px;
}footer_mentions


 ul.breadcrumb_chemin-fr {
	width: 460px;
}

.item-page, .blog, .blogforum, 
.item-pagebleu1, 
.item-pagebleu2, 
.item-pagebleu3, 
.item-pagevert1, 
.item-pagevert2, 
.item-pagevert3,
.item-pagerouge1,
.item-pagerouge2,
.item-pageorange1,
.item-pageorange2,
.item-pageorange3,
.item-pageviolet1,
.item-pageviolet2,
.item-pagegris1,
.item-pageforum {
	width: 440px;
	padding-left: 30px;
}

 .jce_bloc_intro {
	width: 200px;
	margin-left: 15px;
}

 .jce_bloc_intro .zone_txt {
	width: 180px;
	padding-right: 8px;
}
.category-pays .jce_bloc_intro, .category-region .jce_bloc_intro {
	float:none;
	clear:all;
	width:400px;
}
.category-pays .zone_txt, .category-region .zone_txt {
	float:none;
	clear:all;
	width:380px;
}
.jce_bloc_horizontal .zone_img {
	width: 215px;
}
.jce_bloc_horizontal .zone_txt {
	width: 200px;
}
.jce_bloc_x2 .zone_txt {
	margin: 0px 15px 0px 0px;
	float: left;
	padding: 0px 10px 15px 15px;
	width: 187px;
}
.actu-emmaus .actus-img {
	width: 160px;
}
.actu-emmaus .zone_txt {
	width: 265px;
	float: right;
}
.blogforum .row-1 .actu-emmaus .actus-img, .blogforum .row-3 .actu-emmaus .actus-img, .blogforum .row-5 .actu-emmaus .actus-img, .blogforum .row-7 .actu-emmaus .actus-img, .blogforum .row-9 .actu-emmaus .actus-img {
	width: 160px;
}
.blogforum .row-1 .actu-emmaus .zone_txt, .blogforum .row-3 .actu-emmaus .zone_txt, .blogforum .row-5 .actu-emmaus .zone_txt, .blogforum .row-7 .actu-emmaus .zone_txt, .blogforum .row-9 .actu-emmaus .zone_txt {
	width: 265px;

}

/* Pages combats */
.item-pagetheme1, .item-pagetheme2, .item-pagetheme3 {
	padding:350px 20px 0px 20px;
	width: 440px;
}
#bandeau-page-combats {
	width:100%;
}
#bandeau-page-combats img {
	width:70%;
	height:auto;
}

.intro-combats {
	width:260px;
	padding-left:20px;
}
.panneau-combats, .version-uk .panneau-combats, .version-es .panneau-combats {
	top:160px;
	left:270px;
	width:200px;
	background-size:100%;
}

/* sous-Pages combats */
.item-pagen1-theme1, .item-pagen1-theme2, .item-pagen1-theme3 {
	padding:200px 20px 0px 20px;
	width: 440px;
}
.item-pagen1-theme1.version-uk, .item-pagen1-theme2.version-uk, .item-pagen1-theme3.version-uk {
	padding-top:240px;
}

.item-pagen1-theme1 .page-header{
		padding:0px;
	background-size:60%;
	background-image: url(../images/titre-souspage-justice-sociale-environnementale.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme1.version-uk .page-header{
		padding:0px;
	background-size:60%;
	background-image: url(../images/titre-souspage-justice-sociale-environnementale-UK.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme1.version-es .page-header{
		padding:0px;
	background-size:60%;
	background-image: url(../images/titre-souspage-justice-sociale-environnementale-es.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme2 .page-header {
	padding:0px;
	background-size:60%;
	background-image: url(../images/titre-souspage-ethique-solidaire.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme2.version-es .page-header {
	padding:0px;
	background-size:60%;
	background-image: url(../images/titre-souspage-ethique-solidaire-es.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme2.version-uk .page-header {
	padding:0px;
	background-size:60%;
	background-image: url(../images/titre-souspage-ethique-solidaire-uk.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme3 .page-header {
	padding:0px;
	background-size:60%;
	background-image: url(../images/titre-souspage-paix-liberte2.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme3.version-uk .page-header {
	padding:0px;
	background-size:60%;
	background-image: url(../images/titre-souspage-paix-liberte-UK.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme3.version-es .page-header {
	padding:0px;
	background-size:60%;
	background-image: url(../images/titre-souspage-paix-liberte-es.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme1 .page-header h1, .item-pagen1-theme2 .page-header h1, .item-pagen1-theme3 .page-header h1{	
	padding:110px 20px 20px 20px;
}
.sommaire-combats ul {
	margin-left:18px;
	margin-bottom:0px;
	display:block;
	width:auto;
	float:none;
}
.sommaire-combats ul:first-child {
	padding-right:0px;
	margin-right:0px;
	border-right:none;
}
.vignette-combats {
	display:block;
	float:none;
	width:100%;
	margin-right:0px;
	margin-bottom:12px;	
}

.txt-combats {
	display:block;
	float:none;
	width:100%;
}

/** page intro combats */
.item-page-intro {	
	padding:280px 20px 0px 20px;
	width: 440px;
}

.item-page-intro .page-header {
	padding:0px;
	background-size:60%;
	background-image: url(../images/header-agissons-intro.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-page-intro.version-uk .page-header {
	padding:0px;
	background-size:60%;
	background-image: url(../images/header-agissons-intro-uk.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-page-intro.version-es .page-header {
	padding:0px;
	background-size:60%;
	background-image: url(../images/header-agissons-intro-es.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-page-intro .page-header h1{	
	padding:150px 20px 30px 20px;
}

.portrait {

	width:45%;
}
.portrait img {
	max-width:180px;

}
}


/* =============================================================================
   Resolution en dessous de 480px
   ========================================================================== */
@media only screen and (max-width: 479px) {
	
	body {

	}
	
	
	/* Container */
	
	.container, .moduletable_signature_AP, .custom_address { width:300px;}
	
	
#col-header-gauche {
	height: 150px;
	font-size:11px;
}
#col-header-gauche .flex-caption {
	bottom: 10px;
} 	
.moduletable_blocheadermonde {
	background: #c9252b url(../images/carte-filigrane.png) no-repeat right 0px;
	width: 100%;
	float:none;
}

.moduletable_blocheaderdon {
	width: 100%;
	float:none;
}
.moduletable_blocheadersuivre {
	width: 285px;
	float:none;
	padding: 10px 0px 0px 15px;
	
}
.moduletable_blocheadersuivre img {
	margin-right: 40px;
}

.titre-actus {
	width: 280px;
}
ul.actus-home li {
	margin: 0px;
	padding: 20px 20px 10px;
	float: none;
	width: 280px;
}

.actus-img	{
	margin: 0px;
	float: none;
	display:block;
}
.blogforum .row-1 .actu-emmaus .actus-img, .blogforum .row-3 .actu-emmaus .actus-img, .blogforum .row-5 .actu-emmaus .actus-img, .blogforum .row-7 .actu-emmaus .actus-img, .blogforum .row-9 .actu-emmaus .actus-img {
	margin: 0px;
	float: none;
	display:block;
}

ul.actus-home li {
	
	width: 280px;
	
}

.actus-home-groupe {
	width: 260px;
}
.moduletable_actus, #footer_actus_home {
	width: 300px;
} 

/* affichage 1 seul bloc */
.cols1 .moduletable_actu_bleu, .cols1 .moduletable_actu_vert, .cols1 .moduletable_actu_rouge, .cols1 .moduletable_actu_orange {
	margin: 0px 0px 15px 15px;
	width: 270px;
	height: 240px;
} 
.cols1 .footer_img_actus {
	width: 270px;
}
.cols1 .footer_txt_actus {
	padding: 10px 15px 15px;
	width: 270px;
	top: 140px;
}
.cols1 .moduletable_actu_bleu h2, .cols1 .moduletable_actu_vert h2, .cols1 .moduletable_actu_rouge h2, .cols1 .moduletable_actu_orange h2 {
	font-size: 28px;
	line-height: 28px;
} 


/* affichage 2 blocs */
.cols2 .moduletable_actu_bleu, .cols2 .moduletable_actu_vert, .cols2 .moduletable_actu_rouge, .cols2 .moduletable_actu_orange {
	margin: 0px 0px 15px 15px;
	width: 270px;
	height: 240px;

} 
.cols2 .footer_img_actus {
	width: 270px;
}
.cols2 .footer_txt_actus {
	padding: 10px 15px 15px;
	width: 270px;
	top: 140px;
}
.cols2 .moduletable_actu_bleu h2, .cols2 .moduletable_actu_vert h2, .cols2 .moduletable_actu_rouge h2, .cols2 .moduletable_actu_orange h2 {
	font-size: 28px;
	line-height: 28px;
} 

/* affichage 3 blocs */
.cols3 .moduletable_actu_bleu, .cols3 .moduletable_actu_vert, .cols3 .moduletable_actu_rouge, .cols3 .moduletable_actu_orange {
	margin: 0px 0px 15px 15px;
	width: 270px;
	height: 240px;

} 
.cols3 .footer_img_actus {
	width: 270px;
}
.cols3 .footer_txt_actus {
	padding: 10px 15px 15px;
	width: 270px;
	top: 140px;
}
.cols3 .moduletable_actu_bleu h2, .cols3 .moduletable_actu_vert h2, .cols3 .moduletable_actu_rouge h2, .cols3 .moduletable_actu_orange h2 {
	font-size: 28px;
	line-height: 28px;
} 

/* affichage 4 blocs */
.cols4 .moduletable_actu_bleu, .cols4 .moduletable_actu_vert, .cols4 .moduletable_actu_rouge, .cols4 .moduletable_actu_orange {
	margin: 0px 0px 15px 15px;
	width: 270px;
	height: 240px;

} 
.cols4 .footer_img_actus {
	width: 270px;
}
.cols4 .footer_txt_actus {
	padding: 10px 15px 15px;
	width: 270px;
	top: 140px;
}
.cols4 .moduletable_actu_bleu h2, .cols4 .moduletable_actu_vert h2, .cols4 .moduletable_actu_rouge h2, .cols4 .moduletable_actu_orange h2 {
	font-size: 28px;
	line-height: 28px;
} 

.moduletable_footersignature {
height: 80px;

}
.moduletable_footersignature h2 {
	width: 300px;
	font-size: 18px;
	line-height: 18px;
}
.moduletable_footersignature h2 span {
	font-size: 14px;
}

.custom_signature_AP, .custom_signature_AP_es, .custom_signature_AP_en {
	display:none;
}
ul.category-module_actus {
	padding: 0px 0px 10px 10px;
}
ul.category-module_actus li {
	margin: 0px 0px 0px 25px;
	width: 220px;
}
 ul.breadcrumb_chemin-fr {
	width: 280px;
}

.item-page, .blog, .blogforum, 
.item-pagebleu1, 
.item-pagebleu2, 
.item-pagebleu3, 
.item-pagevert1, 
.item-pagevert2, 
.item-pagevert3,
.item-pagerouge1,
.item-pagerouge2,
.item-pageorange1,
.item-pageorange2,
.item-pageorange3,
.item-pageviolet1,
.item-pageviolet2,
.item-pagegris1,
.item-pageforum  {
	width: 280px;
	padding-left: 20px;
}
 .jce_bloc_intro {
	 float: none;
	display:block;
	width: 280px;
	margin-left:0px;
}
 .jce_bloc_intro img {
	 float:left;
	 width: 120px;	
	 margin-right:10px;
}
 .jce_bloc_intro .zone_txt {
	display:block;
	width: 260px;
}
.zone_titre1, .zone_titre2 {
	font-size: 22px;
	line-height: 28px;
}

.jce_bloc_horizontal .zone_img {
	width: 280px;
	float:none;
}
.jce_bloc_horizontal .zone_txt {
	width: 255px;
}
.jce_bloc_x2 .zone_txt {
	margin: 0px 15px 20px 0px;
	float: none;
	width: 255px;
}
.actu-emmaus .actus-img {
	width: 210px;
	float:none;
}
.actu-emmaus .zone_txt {
	width: auto;
	float: none;
	margin-left:0px;
	margin-top:10px;
}
.category-pays {
	overflow:hidden;
}


/* Pages combats */
.item-pagetheme1, .item-pagetheme2, .item-pagetheme3 {
	padding:550px 20px 0px 20px;
	width: 260px;
}
#bandeau-page-combats {
	width:100%;
	padding-bottom:0px;
}
#bandeau-page-combats img {
	width:80%;
	height:auto;
}

.intro-combats {
	width:260px;
	padding-left:20px;
	padding-right:20px;
}
.panneau-combats, .version-uk .panneau-combats, .version-es .panneau-combats {
	position: static;
	width:230px;
	display:block;
	padding:0px;
	margin:20px auto 0px auto;
}
.chapitres-sommaire-combats h2 {
	line-height:30px;
	font-size:24px;	
}


/* sous-Pages combats */
.item-pagen1-theme1, .item-pagen1-theme2, .item-pagen1-theme3 {
	padding:220px 20px 0px 20px;
	width: 260px;
}
.item-pagen1-theme1.version-uk, .item-pagen1-theme2.version-uk, .item-pagen1-theme3.version-uk {
	padding-top:260px;
}
.item-pagen1-theme1 .page-header{
	padding:0px;
	background-size:80%;
	background-image: url(../images/titre-souspage-justice-sociale-environnementale.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme1.version-uk .page-header{
	padding:0px;
	background-size:80%;
	background-image: url(../images/titre-souspage-justice-sociale-environnementale-UK.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme1.version-es .page-header{
	padding:0px;
	background-size:80%;
	background-image: url(../images/titre-souspage-justice-sociale-environnementale-es.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme2 .page-header {
	padding:0px;
	background-size:80%;
	background-image: url(../images/titre-souspage-ethique-solidaire.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme2.version-uk .page-header {
	padding:0px;
	background-size:80%;
	background-image: url(../images/titre-souspage-ethique-solidaire-uk.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme2.version-es .page-header {
	padding:0px;
	background-size:80%;
	background-image: url(../images/titre-souspage-ethique-solidaire-es.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}

.item-pagen1-theme3 .page-header {
	padding:0px;
	background-size:80%;
	background-image: url(../images/titre-souspage-paix-liberte2.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme3.version-uk .page-header {
	padding:0px;
	background-size:80%;
	background-image: url(../images/titre-souspage-paix-liberte-UK.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme3.version-es .page-header {
	padding:0px;
	background-size:80%;
	background-image: url(../images/titre-souspage-paix-liberte-es.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-pagen1-theme1 .page-header h1, .item-pagen1-theme2 .page-header h1, .item-pagen1-theme3 .page-header h1{	
	padding:110px 20px 20px 20px;
}

/** page intro combats */
.item-page-intro {	
	padding:300px 20px 0px 20px;
	width: 260px;
}

.item-page-intro .page-header {
	background-size:80%;
	background-image: url(../images/header-agissons-intro.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-page-intro.version-uk .page-header {
	background-size:80%;
	background-image: url(../images/header-agissons-intro-uk.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-page-intro.version-es .page-header {
	background-size:80%;
	background-image: url(../images/header-agissons-intro-es.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.item-page-intro .page-header h1{	
	font-size:30px;
	padding:130px 20px 20px 20px;
}
.portrait {

	width:90%;
}
}
